# OnMeBack Local user cancels the AWAY status
Parameters
    $0 = away start time
    $1- = server message trailing
Window
Console
Description
Triggered when the local user leaves the AWAY state. The $0 parameter contains the unix time of the away status start. You can obtain the current unix time from the function $unixtime. Calling 'halt' in this event disables the server "You are no longer marked as being away" message.
See also
onmeaway

Index, Events

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010